resources:
  - type: js
    url: /local/custom_ui/state-card-custom-cover.js
title: Home
views:
  - cards:
      - entities:
          - light.wohnzimmer_deckenlampe
          - light.wohnzimmer_kugel
        image: /local/living_room.jpg
        title: Wohnzimmer
        type: picture-glance
      - entities:
          - entity: light.kuche_deckenlampe
            name: Decke Küche
          - entity: light.esszimmer_deckenlampe_mitte
            name: Decke Esszimmer Mitte
          - entity: light.esszimmer_deckenlampe_west
            name: Decke Esszimmer
          - type: divider
          - entity: light.kuche_links
            name: Küche LED links
          - entity: light.kuche_rechts
            name: Küche LED rechts
          - entity: light.kuche_vorne
            name: Küche LED vorne
          - type: divider
          - entity: cover.kuche_fenster_rollo
            name: Küche
            type: 'custom:state-card-custom-cover'
          - entity: cover.esszimmer_fenster_rollo
            name: Esszimmer
            type: 'custom:state-card-custom-cover'
        show_header_toggle: true
        title: Küche/Esszimmer
        type: entities
      - entities:
          - entity: light.wohnzimmer_deckenlampe
            name: Decke
          - type: divider
          - entity: light.wohnzimmer_kugel
            name: Kugel
          - entity: light.wohnzimmer_regal_links
            name: Regal links
          - entity: light.wohnzimmer_regal_rechts
            name: Regal rechts
          - type: divider
          - entity: light.wohnzimmer_stehlampe_oben
            name: Stehlampe oben
          - entity: light.wohnzimmer_stehlampe
            name: Stehlampe unten
          - type: divider
          - entity: cover.wohnzimmer_fenster_rollo
            name: Fenster
            type: 'custom:state-card-custom-cover'
          - entity: cover.wohnzimmer_terrassentur_rollo
            name: Tür
            type: 'custom:state-card-custom-cover'
        show_header_toggle: true
        title: Wohnzimmer
        type: entities
      - entities:
          - entity: light.gang_licht
            name: Licht
          - entity: light.gang_bogen
            name: Bogen
        show_header_toggle: true
        title: Gang
        type: entities
    title: Wohnbereich
  - badges:
      - sensor.fritz_box_7490_kbyte_sec_received
      - sensor.fritz_box_7490_kbyte_sec_sent
    cards:
      - entities:
          - entity: sensor.trockner_verbrauch
            name: Trockner aktuell
          - entity: sensor.trockner_verbrauch_summe
            name: Trockner insgesamt
          - entity: sensor.trockner_betriebsstunden
            name: Trockner Stunden
          - type: divider
          - entity: sensor.waschmaschine_verbrauch
            name: Waschmaschine aktuell
          - entity: sensor.waschmaschine_verbrauch_summe
            name: Waschmaschine insgesamt
          - entity: sensor.waschmaschine_betriebsstunden
            name: Waschmaschine Stunden
        show_header_toggle: false
        title: Verbrauch
        type: entities
      - entities:
          - switch.trockner
          - switch.waschmaschine
          - switch.spulmaschine
          - switch.backofen
          - switch.herd_phase_1
          - switch.herd_phase_2
          - switch.herd_phase_3
        show_header_toggle: false
        title: Sicherheitsabschaltung
        type: entities
    title: Admin
